﻿.m-image-link__content{position:absolute;padding-top:10rem;padding-bottom:1.5rem;bottom:0;left:0;right:0;width:100%;z-index:2;background-image:linear-gradient(to bottom, transparent 0rem, rgba(0,0,0,0.6) 33.33%, rgba(0,0,0,0.8) 66.67%)}
.m-image-link__content p,.m-image-link__content li,.m-image-link__content h1,.m-image-link__content h2,.m-image-link__content h3,.m-image-link__content h4,.m-image-link__content .m-logos__heading--large,.m-image-link__content h5,.m-image-link__content h6{color:#fff;margin-bottom:0;font-size:1.0625rem}
.m-image-link__content a{color:#fff;text-decoration:underline;transition:all 0.2s ease-in-out;transition-property:color}
.m-image-link__content a:focus,.m-image-link__content a:hover,.m-image-link__content a:active{color:#51B3D0}


.menu-title
{
	color: #C30001;
	font-weight: bold;
	text-align: center;
	margin-top: 35px;
	text-transform: uppercase;
	
}

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434783px;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
  margin-bottom: 0;
}



.wpb_teaser_grid .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}
.landing-page-narrow .site-inner{width:600px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



    
    .td-menu-background:before,
    .td-search-background:before {
        background: #606060;
        background: -moz-linear-gradient(top, #606060 0%, #141414 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #606060), color-stop(100%, #141414));
        background: -webkit-linear-gradient(top, #606060 0%, #141414 100%);
        background: -o-linear-gradient(top, #606060 0%, @mobileu_gradient_two_mob 100%);
        background: -ms-linear-gradient(top, #606060 0%, #141414 100%);
        background: linear-gradient(to bottom, #606060 0%, #141414 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#141414', GradientType=0 );
    }

.conten-image, .conten-video, .mt30-980, .service-button, .testimonial {
margin-top: 30px
}

.service-button a {
padding: 8px 10px;
font-size: 12px;
display: block;
margin: 0 15px
}
.service-button a,.service-title{color:#f1cfbd;text-transform:uppercase}
.service-button{clear:both;text-align:center;margin-top:60px}
.service-button a:hover{color:#f1cfbd!important}
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}
#homepage #homepage-second-block{padding-top:70px;padding-bottom:70px;border-top:1px solid #e6e9ed;margin:0!important}
#homepage #homepage-second-block .title h2{font-size:34px;color:#2c4053;font-weight:400;line-height:58px;letter-spacing:4.4px;text-align:center}
#homepage #homepage-second-block .title h2:after{display:block;content:'';top:100%;margin:0 auto;width:60%;height:5px;background:#e75342;margin-top:14px}
#homepage #homepage-second-block .cardholder{margin-top:60px;text-align:center}
#homepage #homepage-second-block .cardholder img{width:120px}
#homepage #homepage-second-block .cardholder .card{border:none}
#homepage #homepage-second-block .cardholder .card .card-title{font-size:1.3rem;font-weight:500;color:#555}
#homepage #homepage-second-block .cardholder .card .card-text{text-align:justify;color:#888}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}



.menu-item-309, .menu-item-251 {display: none;}
li.menu-item.placeholder:hover ul{display:none}
.divider-wrapper{-moz-transition:height,.2s;-o-transition:height,.2s;-webkit-transition:height,.2s;transition:height,.2s}
.footer-title{font-size:13px;color:#fff;text-transform:uppercase;border-bottom:1px solid #575753;padding-bottom:20px;margin-bottom:19px}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.dd-object1040998154-text-container
{
  display: table;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#rgh  {background-color: #94f794}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}

.mobile-flyout-txt {
    font-weight: 600;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
}


.mobile-flyout-txt .small-txt {
    font-weight: 300;
}
.row{margin-right:-15px;margin-left:-15px}

.social-share {
    vertical-align: middle;
    width: auto;
    padding-left:5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#preloader{position:fixed;width:100vw;height:100vh;background-color:#e1e1e1;z-index:100000}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}




#eut-login-modal .eut-modal-item {
    width: 320px;
}

#mainmenu li.rex-article-1028 a { width:73px; background:#00549E;  }


#mainmenu li.rex-article-1028 { margin:0; }

#mainmenu li.rex-article-1028 a:hover { border-color:#00549E; }

#mainmenu li.rex-article-1028 a.rex-current, #mainmenu li.rex-article-1028 a.rex-active { color:#fff; border-color:#00549E; background-color:#00549E; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.stack-width,.deco-width{margin:0 auto;position:relative;text-align:left;}
.stack-width{width:auto;}
.stack,.stack-width,.wrapper{position:static;}
#content .stack .stack-width{margin:0 3.6%;}
#content .stack .stack-width,#prefooter,#header-inner{margin:0 3.6%;}





#catnav {
  margin: 20px 0 0 0;
  padding: 0;
  clear: both;
  height: 44px;
  width: 960px;
  }


.ban-table {
	width: 100%;
	height: 100%;
	display: table;
}





.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.cat-links:before {
	content: "\f301";
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}

.vyhledavame p {text-align: center; }

.vyhledavame img {vertical-align:middle; padding-right: 15px }
 
.vyhledavame { width: 250px }

.main_menu{position:relative; z-index:99;}
#box_sub_logo_1{margin-top:20px;width:182px;float:left}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}

.home-middle-center h1 { color: #dd3333!important; font-family: 'EB Garamond'!important; font-size: 53px!important; font-style: normal!important; font-weight: 400!important; letter-spacing: -1px!important; line-height: 0.8!important; }

.home-middle-center h3 { font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-center h4 { color: #df8a13; font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-left h2 { color: #ffffff; font-family: 'Oswald'; font-size: 28px; font-style: normal; font-weight: 400; padding-top: 40px; padding-left: 19px; padding-right: 19px; text-transform: none; }
.row{margin-right:-15px;margin-left:-15px}


.mc-main .screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}




.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

.top-logo{
	width:156px; 
	height:183px;
	float:left;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.container-full {
  max-width: 100%;
  width: 100%;
  padding: 0 120px;
}


home-business-info .container {
  position: relative;
  z-index: 55;
}


  header .container.logo-social {
    max-width: 100% !important;
  }


  .slider-content .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }


.single-view,
.blog-item-wrap {
    margin-bottom: 50px;
}
body.home #section_top .header_slider img{min-width:100vw;max-width:100vw;-o-object-fit:cover;object-fit:cover;background-color:#fff;min-height:100%}
.header_slider{overflow:hidden;border-bottom:1px solid #d1d2d4}
.header_slide,.header_slider{height:100vh;position:relative}
.header_slider+.bottom_container{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:tranform .3s cubic-bezier(.4,0,.2,1);-o-transition:tranform .3s cubic-bezier(.4,0,.2,1);-moz-transition:tranform .3s cubic-bezier(.4,0,.2,1);transition:tranform .3s cubic-bezier(.4,0,.2,1)}
#section_top,.header_slide,.header_slider{max-height:none}

.footer .footer_d .foo_get{float:right;padding-top: 6px;}

.footer .footer_d .foo_get img{width:124px;height:32px;}

  span#search-label {
    display: block;
    font-size: 1.6em;
    color: #666;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
.footer__ul--horizontal a,.footer__ul--vertical a{display:block;color:#000;font-size:14px;text-decoration:none;text-align:center}
.footer__ul--horizontal a:hover,.footer__ul--vertical a:hover{color:#F5A732}
.footer__ul--vertical{list-style-type:none;margin:0;padding:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}

.home #brick-wrap {width: 8110px; max-width: 100%; max-width: calc(100% - 10px);}

.archive #brick-wrap {width: 8110px; max-width: 100%; max-width: calc(100% - 10px);}

.archive.has-grid #brick-wrap .brick-cat-title {width: 100% !important; width: calc(100% - 20px) !important; max-width: 100%;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


#g_nav .logo_gigabyte {
    display: none;
}

    .g_copyright_right .logo_gigabyte {
        display: inline-block;
    }

    #g_footer .logo_gigabyte {
        width: 140px;
        height: 30px;
    }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


#header {
	border-bottom: 2pt solid #000;
}


#container,	#header,	#footer {
	margin: 0;
	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{width:83.33333333%}

    .manage .col-lg-10{max-height:500px;overflow:hidden;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


.item {
  height: 450px; }

			.facebook_link {
				position: relative;
				top: -8px;
				float: left;
				margin-right: 10px;
			}
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}

.td_wrapper_video_playlist .td_wrapper_player {
  background-color: #000;
  overflow: hidden;
  
}

.td_wrapper_video_playlist .td_wrapper_player iframe {
  width: 100%;
  height: 100%;
}

.td_video_playlist_column_3 .td_wrapper_player {
  display: block;
  width: 728px;
  height: 409px;
  
  
}

.td_video_playlist_column_2 .td_wrapper_player {
  display: block;
  height: 391px;
  
}

.td_video_playlist_column_1 .td_wrapper_player {
  display: block;
  height: 182px;
  
  
}

.slider-captions { position: absolute; bottom: 200px; }

.student-slider-img .slider-captions { }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.genesis-nav-menu .menu-item {padding:0 5px!important}

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .minside
{
}

.minside
{
    min-width: 55px;
	right: 5px;
	background-color: #fbc52e;
	padding: 0 8px;
	padding-top: 1px;
}
#wp-calendar tfoot #next{text-align:right}

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }

.headertext a {
	font-size:24px;
	text-decoration:underline;
	color: #0000FF;
}

.headertext a img{
text-decoration:none;
border:0 none;
}

.headertext a:hover {
	color:#FF0000;
	text-decoration: none;
}
.footerbox{width:270px;margin-left:auto;margin-right:auto;padding-top:20px;padding-bottom:100px;}


    #contact {
        padding-top: 30px !important;
    }


#location,
#contact {
    padding-top: 25px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
#fancy_login_login_box .item-list,#fancy_login_login_box .item-list li{list-style:none;}
.item-list .pager{text-align:center;width:100%;}
.item-list .pager li{padding:3px;border-radius:4px;}
.item-list ul li{margin:0 0 0 0;padding:0;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}


.header-section {
  position: relative;
  min-height: 60px;
  width: 100%;
  margin-bottom: 3em;
  line-height: 0; }


.elementor-page .header-section {
  margin-bottom: 0; }


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.menu-item{position:relative}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.no-widget-icons h3.widget-title::before{content:none!important}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.88px}

	.menu-center a img{
		margin-top: 10px;
		margin-left: 7.5px;
		margin-right: 7.5px;
		height: 54px;
	}

	.menu-center a{
		float: left;
	}


.footer-container .footer-item {
  display: none; }

  .footer-container .footer-item:last-child {
    display: block; }

  .footer-container .footer-item h3 {
    display: none; }

  .footer-container .footer-item ul {
    padding: 15px 0; }

  .footer-container .footer-item li {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    height: 50px; }

  .footer-container .footer-item .nav-trigger i {
    margin-left: 10px; }

  .footer-container {
    display: block;
    width: 70%;
    margin: 0 auto;
    overflow: hidden; }

      .footer-container .footer-item .nav-trigger {
        display: none; }

.textonly{display:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
img.alignnone{margin:5px 0 20px}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

#inner-container{	
	border-top:5px solid #ffaa00;
	background-color:#fff; 
	width:960px;
	margin:0px auto;	
}
